*{
  box-sizing: border-box;
  margin: -8px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.navbar{
  overflow: hidden;
  background-color: rgb(215, 40, 145);
}

.navbar a{
  color: white;
  float: left;
  padding: 24px 26px;
  text-decoration: none;
  font-size: 18px;
  margin: 0;
}

.navbar a:hover{
  background-color: rgb(106, 10, 10);
}

.search-conteiner{
  float: right;
}

.navbar #search {
  padding: 12px;
  margin-top: 22px;
  border: none;
}

.search-conteiner button{
  margin-right: 38px;
  border: none;
  margin-left: 25px;
  cursor: pointer;
  padding: 11px;
}

.search-conteiner button:hover{
  background-color: #ccc;
}

.active{
  background-color: rgb(106, 10, 10);
}